@charset "utf-8";

.deletePost {
	background-color:#000;
	color:#CACACA;
	text-decoration:none;
	
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
}

.iwa_widget:hover
{
	background-color: #666;
}

.iwa_widget {
	-display:none;
	overflow:hidden;
	position:fixed;
	left: 90%;
	top: 10%;
	z-index:10;
	
	-display:table; 
	-top: 65px;
	-width: 50%;
	margin: 5px auto;
	padding: 15px;
	background-color: #575757;
			
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 8px;
	-webkit-border-radius: 8px 0px 0px 8px;
	border-radius: 8px 0px 0px 8px; 
	
	box-shadow: 0px 6px 10px #191919; 
	-webkit-box-shadow: 0px 6px 10px #191919;
	-moz-box-shadow: 0px 6px 10px #191919;

	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color: #333;
	color: #FFF;
	overflow-y: scroll;
}

#rightdiv {
	left: 1px;	
	-webkit-box-shadow: inset -6px 0px 5px #191919;
	-moz-box-shadow: inset -6px 0px 5px #191919;
	box-shadow: inset -6px 0px 5px #191919;

	/*
	-webkit-box-shadow: inset -60px 0px 50px #333;
	-moz-box-shadow: inset -60px 0px 50px #333;
	box-shadow: inset -60px 0px 50px #333;	
	*/
}

#leftdiv  {
	right:1px;
	-webkit-box-shadow: inset 6px 0px 5px #191919;
	-moz-box-shadow: inset 6px 0px 5px #191919;
	box-shadow: inset 6px 0px 5px #191919;	
	
	/*
	-webkit-box-shadow: inset 60px 0px 50px #333;
	-moz-box-shadow: inset 60px 0px 50px #333;
	box-shadow: inset 60px 0px 50px #333;	
	*/
}

#rightdiv, #leftdiv {
	position: fixed;
	top:-10px;
	height:110%;
	width:20%;
	display:block;
	background-color: #8B8B8B;
}

#menubardiv {
	position:relative;
	left:8.4%;
}

#ul_menu {
	list-style-type:none;
	margin:0;
	padding:0;
	overflow:hidden;
	top:15px;
}

#li_menu {
	display:block;
	float:left;
}

.gradient_image {
	background: #323438; /* Old browsers */
	background: -moz-linear-gradient(top, #323438 0%, #000000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#323438), color-stop(100%,#000000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #323438 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #323438 0%,#000000 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #323438 0%,#000000 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#323438', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #323438 0%,#000000 100%); /* W3C */
	
	height: 110px;
}

.header_image {
	display:block;
	margin-left:auto; 
	margin-right:auto;
	width:700px;
	border:none;
}	

#menu_wrapper {
	margin: 0px auto;
	height:21px;
	width:61%;
	left:50%;
	top:15px;
	display:block;
	
	background: #6c0000; /* Old browsers */
	background: -moz-linear-gradient(top, #6c0000 0%, #6c0000 3%, #6c0000 34%, #d80000 97%, #dd0000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6c0000), color-stop(3%,#6c0000), color-stop(34%,#6c0000), color-stop(97%,#d80000), color-stop(100%,#dd0000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #6c0000 0%,#6c0000 3%,#6c0000 34%,#d80000 97%,#dd0000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #6c0000 0%,#6c0000 3%,#6c0000 34%,#d80000 97%,#dd0000 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #6c0000 0%,#6c0000 3%,#6c0000 34%,#d80000 97%,#dd0000 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6c0000', endColorstr='#dd0000',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #6c0000 0%,#6c0000 3%,#6c0000 34%,#d80000 97%,#dd0000 100%); /* W3C */
}

a.menu:hover
{
	color:#000;
}

a.menu {
	color:#FFF;
	
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}

.footertexts 
{
	display:block;
	font-weight:bold;
	color:#FFF;
	
	padding:3px 6px 3px 6px;
	text-decoration:none;
	text-transform:uppercase;
	font-size:12px;
}

a.menu:link, a.menu:visited
{
	display:block;
	font-weight:bold;
	
	padding:3px 6px 3px 6px;
	text-decoration:none;
	text-transform:uppercase;
	font-size:12px;

	background: #6c0000; /* Old browsers */
	background: -moz-linear-gradient(top, #6c0000 0%, #6c0000 3%, #6c0000 34%, #d80000 97%, #dd0000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6c0000), color-stop(3%,#6c0000), color-stop(34%,#6c0000), color-stop(97%,#d80000), color-stop(100%,#dd0000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #6c0000 0%,#6c0000 3%,#6c0000 34%,#d80000 97%,#dd0000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #6c0000 0%,#6c0000 3%,#6c0000 34%,#d80000 97%,#dd0000 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #6c0000 0%,#6c0000 3%,#6c0000 34%,#d80000 97%,#dd0000 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6c0000', endColorstr='#dd0000',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #6c0000 0%,#6c0000 3%,#6c0000 34%,#d80000 97%,#dd0000 100%); /* W3C */
}

.body_div:hover
{
	background-color: #666;
}

#body_div, .body_div 
{
	display:table; 
	top: 65px;
	width: 50%;
	margin: 5px auto;
	padding: 15px;
	background-color: #575757;
			
	border-radius:15px;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	
	box-shadow: 0px 6px 10px #191919; 
	-webkit-box-shadow: 0px 6px 10px #191919;
	-moz-box-shadow: 0px 6px 10px #191919;

	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}

a.post_btn {
	color:#999;
	display:inline-block;
	width: 98%;
	background-color:#FFF;
	text-align:center;
	padding:5px;
	border: 3px solid #CCC;
	text-decoration:none;
	text-transform:capitalize;
	font-family:Tahoma, Geneva, sans-serif;
}

a.post_title {
	text-decoration:none;
	color:#CACACA;
	font-size:16px;
	font-weight:bolder;
}

a.post_readmore {
	text-decoration:none;
	color:#CACACA;
	font-weight:bolder;
}